Bug 248484 - RFE: Character palette should return characters in various formats.
Summary: RFE: Character palette should return characters in various formats.
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 22:03 UTC by Charles Curley
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 18:27:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 459663 None None None Never

Description Charles Curley 2007-07-16 22:03:33 UTC
Description of problem:

Request for Enhancement (probably upstream)

Version-Release number of selected component (if applicable):

2.18.0

It would be nice if one could set the character palette applet to deliver the selected character to the clipboard in various formats, e.g. XML character entities, C source for UTF-X. See the character map accessory for possibilities. This could be very useful for developers.

Comment 1 Ray Strode [halfline] 2007-07-23 17:35:46 UTC
Would you mind filing upstream?  This isn't the type of feature I'm likely going
to have time to implement.

I can move upstream for you if you would prefer.

Comment 2 Charles Curley 2007-07-23 18:11:09 UTC
Done. http://bugzilla.gnome.org/show_bug.cgi?id=459663 I'll leave proper
resolution to you.

Thanks



Note You need to log in before you can comment on or make changes to this bug.